import setuptools


setuptools.setup(
    name="testtse1",                     # This is the name of the package
    version="1.0.0",                        # The initial release version
    author="Aveek Das",                     # Full name of the author
    description="Quicksample Test Package for SQLShack Demo",
    long_description_content_type="text/markdown",
    packages=setuptools.find_packages(),    # List of all python modules to be installed
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],                                      # Information to filter the project on PyPi website
    python_requires='>=3.6',                # Minimum version requirement of the package
    py_modules=["testtse"],             # Name of the python package
    package_dir={'':'testtse/src'},     # Directory of the source code of the package
    install_requires=['requests','jdatetime','pandas']                    # Install other dependencies if any
)

